/* horizontal */
.hmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
	text-align:left;
}

.hmenu li { /* all list items */
	float: left;
	
	position:relative;
	white-space:nowrap;
	font-size:11px;
    

}

* html .hmenu li {
	width:6em;
}

.hmenu li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 19px;
	left: 0;	
	
}

* html .hmenu li ul {
	top:22px;
}

.hmenu li ul li {
	white-space:normal;
	background-color:#808080;
	width:100%;
}

.hmenu li ul a {
	color:#808080;
	font-size:11px;
}

.hmenu li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

.hmenu li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
	
}

.hmenu a {
	display:block;
	height: 24px;
	text-decoration:none;
	padding-top:3px;
	color:#808080;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	padding-right:3px;
	padding-left:3px;
	font-size:10px;
	padding-bottom:0;
}

* html .hmenu a {
	padding-right:3px;
	padding-left:3px;
}

* html .hmenu a {
	height:20px;
}

.hmenu ul li ul li a {
	color:#FFFF00;	
	background-color:#919191;
	height:auto;
	text-align:left;
	white-space:nowrap;
	border-top:solid 1px #D4D4D4;
	padding-bottom:4px;
	padding-top:2px;
	text-transform:capitalize;
	font-size:10px;
}
* html .hmenu ul li ul li a { 
	white-space:normal;
}
.hmenu a:hover {
	color:#FFFF00;	
	background-color:#919191;
	background:url(/images/Camera_motion_nav_bk_active.jpg) repeat-x;
}
/* horizontal end */

/* vertical */
.vmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
.vmenu li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}

.vmenu a {
	display:block;
	height: 20px;
	border:solid 1px #ccc;
	text-decoration:none;
	color:#000;
	padding-top:2px;
	background-color:#fff;
}
/* vertical end */

/*collapsable menu*/
.cmenu {
	margin-top: 10px;
	padding-left: 15px;
	margin-bottom: 0px;
	list-style:none;
}

* html .cmenu {
	padding-left: 0;
	margin-left: 15px;	
}

.cmenu li {
	margin-left: 0px;
	padding-left: 0px;
	margin-top:0;
	margin-bottom:0;
	padding-bottom: 0px;
	padding-top: 0px;	
	color:#000;
	font-family: Trebuchet MS, arial, verdana;
	width:90%;
	
}

.cmenu li a {
	cursor:hand;
	text-decoration:none;
	display:block;
	font-size: 11px;
	color:#000;
	padding-left:15px;
	
	font-family: Trebuchet MS, arial, verdana;
	background:url(/images/tr_b.gif) no-repeat center left;	
}
* html .cmenu li a {
	padding-top:0px;	
	margin-top:0px;
	height:15px;
}

.cmenu li ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	list-style-image:none;	
}

.cmenu li li {
	padding-left: 0px;
	margin-left: 10px;
	margin-top:0px;
	padding-bottom: 0px;
	padding-top: 0px;
	
}

.cmenu li li a {
	
	color:#000;
	font-family:Verdana,Arial,Sans-Sans-Serif;
	background: url(/images/tr_sm.gif) no-repeat center left;
}
.cmenu .selectedItem {
	font-weight:bold;
}
/*collapsable end*/
/*collapsable end*/
.hmenu2 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

.hmenu2 li { /* all list items */
	float: left;
	position: relative;
	margin-left:5px;
	padding:0px 5px 0px 15px;
	width:auto;
}

.hmenu2 li a 
{
}

/* -- -- */
.hmenu3 
{
    margin:0px 0px 5px 0px;
    background:url(/images/nav_bk.gif) repeat-x;
}

.hmenu3 a 
{
    float:left;
    width:auto;
    color:#fff;
    display:block;
    margin-left:5px;
    white-space:nowrap;
    text-decoration:none;
    font-weight:bold;    
    font-family: "Trebushet MS",arial,verdana;
    font-size:13px;
    height:40px;
    padding:17px 7px 0px 7px;
}

* html .hmenu3 a 
{
    height:57px;
}

.hmenu3 a.active 
{
    
}

.selectedItem
{
    background:url(/images/nav_bk_red.gif) repeat-x;
}
    

/* -- / --*/
